{
  "true": "是",
  "false": "否",
  "common": {
    "cancel": "取消",
    "save": "保存",
    "back": "返回",
    "apply": "应用",
    "yes": "是",
    "no": "否",
    "true": "是",
    "false": "否",
    "ok": "确定",
    "select": "选择",
    "default": "默认",
    "enable": "启用",
    "enabled": "已启用",
    "disable": "禁用",
    "disabled": "已禁用",
    "planned": "计划中",
    "delete": "删除",
    "update": "更新",
    "select_all": "全选",
    "deselect_all": "取消全选",
    "close": "关闭",
    "reorder": "重新排序"
  },
  "validation": {
    "network_range": {
      "start_port": "起始端口无效",
      "end_port": "结束端口无效",
      "ip_range": "IPv4 范围无效"
    },
    "timeouts": {
      "zero_or_less": "必须大于 0",
      "invalid_value": "不是数字"
    },
    "invalid_num": "数字无效",
    "invalid_int": "不是有效的整数",
    "max_value_limit": "必须小于 {max_value}",
    "min_value_limit": "必须大于 {min_value}",
    "not_in_list": "已存在",
    "empty": "不允许空值",
    "target_mismatch": "与 {target} 不匹配",
    "url_or_worker_empty": "URL 和 Worker 必须同时填写或为空",
    "farm": {
      "ip_range": "IPv4 范围无效",
      "ip_range_reverse": "IPv4 范围颠倒",
      "ip_range_mixed_type": "端口或地址在范围内必须一致",
      "invalid_ip": "地址无效：IP 地址不能包含大于 255 的数字",
      "invalid_port": "端口不能小于 0 或大于 65535"
    }
  },
  "error": {
    "unsupported": "不支持此操作",
    "operation_cancelled": "操作已取消。 {}",
    "update_firmware": {
      "unsupported_miner": "不支持的矿机类型",
      "no_miner_info": "未收到设备信息。正在中止...",
      "miner_model_empty": "无法检测设备型号",
      "miner_install_type_empty": "无法检测设备安装类型",
      "firmware_file_not_found": "固件文件不存在。正在搜索 \"{}\""
    },
    "no_cloning_needed": "已跳过：设备已配置此设置",
    "repository": {
      "no_repository": "无矿机操作可用",
      "no_unlock_method": "未找到设备的解锁方法",
      "device_not_unlocked": "设备未解锁。请检查凭据",
      "unlock_method_not_supported": "不支持此解锁方法",
      "change_pools_not_possible": "无法更改矿池。未从设备收到初始矿池配置"
    }
  },
  "enum": {
    "miner_field_bool_values": {
      "locked": "鎖定",
      "unlocked": "解鎖",
      "available": "可用",
      "unavailable": "不可用"
    },
    "unlock_type_enum": {
      "password": "密码",
      "loginPassword": "登录名 + 密码",
      "apiKey": "API 密钥",
      "doNotUnlock": "不要解锁",
      "doNotDiscover": "不要发现此固件"
    },
    "miner_type_enum": {
      "unknown": "CG 矿机",
      "anthill": "Vnish",
      "stockAntminer": "比特大陆",
      "avalon": "Canaan",
      "whatsMiner": "MicroBT",
      "luxor": "Luxor",
      "braiins": "Braiins"
    },
    "miner_status_enum": {
      "mining": "挖矿中",
      "initializing": "初始化",
      "starting": "启动中",
      "autoTuning": "自动调优",
      "restarting": "重启中",
      "shuttingDown": "关机中",
      "stopped": "已停止",
      "failure": "错误",
      "offline": "离线"
    },
    "miner_field_enum": {
      "ip": "IP 地址",
      "range": "网络范围",
      "lockState": "锁定状态",
      "hasPics": "有图片",
      "model": "型号",
      "uptime": "运行时间",
      "hashrate": "算力",
      "minerPreset": "预设",
      "currentPreset": "当前预设",
      "topPreset": "最佳预设",
      "minerStatus": "状态",
      "chainStatus": "链状态",
      "chainSerials": "电路板序列号",
      "chainModels": "电路板型号",
      "psuModel": "PSU 型号",
      "psuSerial": "PSU 序列号",
      "platform": "平台",
      "installType": "安装类型",
      "firmware": "固件",
      "firmwareBuildName": "韌體版本名稱",
      "power": "功率",
      "chipTemp": "芯片温度",
      "boardTemp": "电路板温度",
      "fanSpeed": "风扇",
      "pool1url": "矿池 URL 1",
      "pool1worker": "矿池 1 工作者",
      "pool1password": "矿池 1 密码",
      "pool2url": "矿池 URL 2",
      "pool2worker": "矿池 2 工作者",
      "pool2password": "矿池 2 密码",
      "pool3url": "矿池 URL 3",
      "pool3worker": "矿池 3 工作者",
      "pool3password": "矿池 3 密码",
      "hotelFeeEnabled": "Hotel Fee 状态",
      "hotelFeeUrl": "Hotel Fee URL",
      "hotelFeeWorker": "Hotel Fee 工作者",
      "hotelFeePercent": "Hotel Fee 百分比",
      "defFeeOnline": "Dev Fee 可用"
    },
    "miner_field_enum_short": {
      "ip": "IP 地址",
      "range": "范围",
      "lockState": "锁定状态",
      "hasPics": "图片",
      "model": "型号",
      "uptime": "运行时间",
      "hashrate": "算力",
      "minerPreset": "预设",
      "currentPreset": "当前",
      "topPreset": "最佳",
      "minerStatus": "状态",
      "chainStatus": "链",
      "chainSerials": "电路板序列号",
      "chainModels": "电路板型号",
      "psuModel": "PSU 型号",
      "psuSerial": "PSU 序列号",
      "platform": "平台",
      "installType": "安装类型",
      "firmware": "固件",
      "firmwareBuildName": "韌體版本名稱",
      "power": "功率",
      "chipTemp": "芯片温度",
      "boardTemp": "电路板温度",
      "fanSpeed": "冷却模式",
      "pool1url": "矿池 URL 1",
      "pool1worker": "矿池 工作者 1",
      "pool1password": "矿池 1 密码",
      "pool2url": "矿池 URL 2",
      "pool2worker": "矿池 工作者 2",
      "pool2password": "矿池 2 密码",
      "pool3url": "矿池 URL 3",
      "pool3worker": "矿池 工作者 3",
      "pool3password": "矿池 3 密码",
      "hotelFeeEnabled": "Hotel Fee 状态",
      "hotelFeeUrl": "Hotel Fee URL",
      "hotelFeeWorker": "Hotel Fee 工作者",
      "hotelFeePercent": "Hotel Fee 百分比",
      "defFeeOnline": "Dev Fee"
    },
    "miner_field_enum_column": {
      "ip": "IP 地址",
      "range": "范围",
      "lockState": "锁定状态",
      "hasPics": "图片",
      "model": "型号",
      "uptime": "运行时间",
      "hashrate": "算力",
      "minerPreset": "预设",
      "currentPreset": "不适用",
      "topPreset": "不适用",
      "minerStatus": "状态",
      "chainSerials": "电路板序列号",
      "chainModels": "电路板型号",
      "psuModel": "PSU 型号",
      "psuSerial": "PSU 序列号",
      "chainStatus": "链",
      "platform": "平台",
      "installType": "安装类型",
      "firmware": "固件",
      "firmwareBuildName": "韌體版本名稱",
      "power": "功率",
      "chipTemp": "芯片温度",
      "boardTemp": "电路板温度",
      "fanSpeed": "冷却模式",
      "pool1url": "矿池 1",
      "pool1worker": "不适用",
      "pool1password": "不适用",
      "pool2url": "矿池 2",
      "pool2worker": "不适用",
      "pool2password": "不适用",
      "pool3url": "矿池 3",
      "pool3worker": "不适用",
      "pool3password": "不适用",
      "hotelFeeEnabled": "不适用",
      "hotelFeeUrl": "Hotel Fee",
      "hotelFeeWorker": "不适用",
      "hotelFeePercent": "不适用",
      "defFeeOnline": "Dev Fee 可用"
    },
    "cooling_mode_enum": {
      "auto": "自动",
      "manual": "手动",
      "immers": "浸入式"
    },
    "ordering_direction_enum": {
      "asc": "升序",
      "desc": "降序"
    },
    "pool_marker": {
      "skip": "不要更改",
      "edit": "编辑",
      "empty": "删除"
    },
    "change_pool_pattern": {
      "account": "当前账户",
      "worker": "当前工作者",
      "ip1": "IP：第一八位字节组",
      "ip2": "IP：第二八位字节组",
      "ip3": "IP：第三八位字节组",
      "ip4": "IP：第四八位字节组",
      "mac": "MAC 地址",
      "host": "主机名",
      "n": "数字",
      "nn": "带 1 个前导零的数字",
      "nnn": "带 2 个前导零的数字",
      "proto-str": "Stratum 协议",
      "pool-host": "当前矿池地址",
      "port": "当前矿池端口"
    },
    "theme": {
      "light": "浅色",
      "dark": "深色",
      "blue_night": "蓝色夜空"
    },
    "locale": {
      "ru": "Русский",
      "en": "English",
      "zh": "中國人"
    },
    "log_level": {
      "all": "全部",
      "verbose": "详细",
      "trace": "跟踪",
      "debug": "调试",
      "info": "信息",
      "warning": "警告",
      "error": "错误",
      "wtf": "怎么了",
      "fatal": "致命",
      "nothing": "无",
      "off": "关闭"
    },
    "miner_filter_comparison_type": {
      "greater": "大于",
      "less": "小于",
      "equals": "等于",
      "notEquals": "不等于"
    },
    "miner_list_view_type": {
      "normal": "正常",
      "compact": "紧凑"
    },
    "miner_list_view_mode": {
      "metric": "指标模式",
      "pools": "矿池模式",
      "custom": "風俗"
    },
    "task_status": {
      "notStarted": "等待中",
      "processing": "处理中",
      "success": "成功",
      "hasErrors": "有错误",
      "error": "错误",
      "cancelled": "已取消"
    }
  },
  "date": {
    "month": {
      "january": "一月",
      "february": "二月",
      "march": "三月",
      "april": "四月",
      "may": "五月",
      "june": "六月",
      "july": "七月",
      "august": "八月",
      "september": "九月",
      "october": "十月",
      "november": "十一月",
      "december": "十二月",
      "unknown": "未知"
    },
    "formats": {
      "date_time_full": "{month} {day}日, {year}年 {hour}:{min}:{sec}.{mils}",
      "date_time_full_short": "{month}.{day}.{year} {hour}:{min}:{sec}.{mils}",
      "date": "{month} {day}日, {year}年",
      "date_separated": "{month}.{day}.{year}",
      "time_full": "{hour}:{min}:{sec}.{mils}",
      "date_time": "{month} {day}日, {year}年 {hour}:{min}:{sec}",
      "time": "{hour}:{min}:{sec}",
      "time_short": "{hour}:{min}"
    },
    "days_short": "天",
    "duration": {
      "month": {
        "zero": "{count} 个月",
        "one": "{count} 个月",
        "many": "{count} 个月",
        "other": "{count} 个月"
      },
      "week": {
        "zero": "{count} 周",
        "one": "{count} 周",
        "many": "{count} 周",
        "other": "{count} 周"
      },
      "days": {
        "zero": "{count} 天",
        "one": "{count} 天",
        "many": "{count} 天",
        "other": "{count} 天"
      },
      "hour": {
        "zero": "{count} 小时",
        "one": "{count} 小时",
        "many": "{count} 小时",
        "other": "{count} 小时"
      },
      "min": {
        "zero": "{count} 分钟",
        "one": "{count} 分钟",
        "many": "{count} 分钟",
        "other": "{count} 分钟"
      },
      "sec": {
        "zero": "{count} 秒",
        "one": "{count} 秒",
        "many": "{count} 秒",
        "other": "{count} 秒"
      }
    }
  },
  "app_screen": {
    "header": {
      "subtitle": "用于设置和管理矿机的应用程序",
      "operations": "操作"
    },
    "footer": {
      "copyright": "©{year} HashCore. 保留所有权利",
      "logs": "日志",
      "support": "支持",
      "support_link": "https://t.me/hashcore_en/38",
      "support_tooltip": "您有想法或问题吗？\u2028我们随时准备倾听并提供帮助！",
      "about": "关于"
    },
    "about_dialog": {
      "title": "关于应用程序",
      "version": "版本 {version}",
      "support": "支持",
      "license": "许可证",
      "build_date": "构建：{build} ({date})"
    }
  },
  "notifications": {
    "task_started": "任务 \"{task}\" 已启动",
    "task_empty": "任务 \"{task}\" 未启动：\n未选择兼容设备",
    "task_completed": "任务 \"{task}\" 已成功完成",
    "task_completed_with_error": "任务 \"{task}\" 已完成，但有错误",
    "group_not_found": "无法切换到任务组：\n找不到组或自任务执行以来已被修改",
    "clipboard_copied": "已复制到剪贴板",
    "update_stub": "新的工具包版本可用",
    "update": "版本 {} 工具包已可用",
    "update_link": "下载"
  },
  "network_groups": {
    "title": "网络组",
    "subtitle": "主页",
    "new": "新组",
    "new_tag": "新",
    "new_tag_tooltip": "尚未扫描或打开的新范围组",
    "open": "打开组",
    "network_ranges": "网络范围",
    "miners": "矿机",
    "unlocked": "已解锁",
    "update": "更新",
    "offline": "离线",
    "errors": "错误",
    "hashrate": "算力",
    "last_scan": "上次扫描",
    "empty_title": "未定义组",
    "empty_subtitle": "要创建设备组，您必须点击\n[新组] 或 ",
    "empty_import": "导入范围组",
    "remove_selected": "移除范围",
    "no_description": "无描述",
    "addresses": "地址",
    "selected": "已选择 {count} 个",
    "select_all": "全选",
    "ranges_import": "导入范围组",
    "ranges_export": "导出范围组",
    "clear_ranges_statistic": "重置统计数据",
    "ranges_remove": "移除所有组",
    "rescan_range": "重新扫描组",
    "range_export": "导出设备列表",
    "range_edit": "编辑范围组",
    "range_edit_menu": "编辑组",
    "range_export_menu": "出口組",
    "range_remove_menu": "移除组",
    "dialogs": {
      "export_miners_dialog_title": "选择保存矿机列表的文件",
      "export_dialog_title": "选择保存列表的文件",
      "import_dialog_title": "选择导入列表的文件",
      "edit_group": {
        "ip_range": {
          "title": "范围",
          "name_title": "组名称",
          "name_holder": "组的名称",
          "description_title": "组描述",
          "description_holder": "范围组的描述",
          "add_ip_range": "添加 IP 范围",
          "add_port_range": "添加端口范围",
          "remove_range_title": "移除组",
          "remove_range_message": "您确定要移除范围组吗？",
          "range_title": "网络范围",
          "save_and_scan": "保存并扫描",
          "ip_group_invalid": "无效",
          "range_disabled": "已禁用扫描",
          "default_range_name": "范围 {}",
          "range_menu": {
            "enabled": "已启用",
            "rename": "重命名范围",
            "delete": "删除"
          }
        },
        "edit_range_name": {
          "title": "重命名范围",
          "name_label": "范围的新名称"
        },
        "custom_password": {
          "title": "自定义密码"
        },
        "custom_timeout": {
          "title": "自定义超时"
        }
      },
      "remove_group": {
        "remove_this_range": "移除组？",
        "remove_all_ranges": "移除所有范围组？",
        "remove_selected_ranges": "移除选定的组？",
        "range_deleted": "将删除 \"{range}\"！",
        "all_deleted": "将删除所有范围组！",
        "selected_deleted": "将删除选定的范围组！",
        "remove": "是，移除！",
        "remove_all": "是，移除所有组！"
      },
      "drop_statistics": {
        "title": "删除统计数据",
        "message": "您确定要删除当前范围组的统计数据吗？"
      },
      "export_devices": {
        "description": "选择要包含在导出文件中的字段",
        "select_all": "全选",
        "deselect_all": "取消全选",
        "reset": "重置",
        "export": "导出列表",
        "success": "导出成功",
        "failure": "数据导出期间发生意外错误"
      }
    }
  },
  "miners_list": {
    "empty_title": "未找到任何内容",
    "empty_subtitle": "范围可能设置不正确或存在网络问题。",
    "scan_again": "再次扫描",
    "empty_filters_title": "空筛选器结果",
    "empty_filters_subtitle": "使用此筛选器未找到任何结果。请尝试更改或删除它",
    "remove_filters": "清除筛选器",
    "status_compact_header": "状态和其他",
    "header": {
      "back": "返回组",
      "miners": "矿机",
      "unlocked": "已解锁",
      "errors": "错误",
      "hashrate": "算力",
      "power": "功率",
      "view_mode": "视图模式",
      "data_mode": "数据模式",
      "sort_direction": "排序方向",
      "sort_by": "排序依据",
      "filter_by": "筛选依据",
      "sort": "排序",
      "columns_order": "列顺序",
      "columns_reset": "重置为默认值",
      "columns": "列",
      "group_by": "分组依据",
      "grouping": "分组",
      "view": "视图",
      "filter": "筛选器",
      "mode_metric": "指标",
      "mode_pools": "矿池",
      "clear_filters": "清除",
      "save_filter": "保存为预设",
      "edit_filter": "编辑预设",
      "add_filter": "添加筛选器",
      "filter_presets": "筛选器预设",
      "devices_count": {
        "zero": "{count} 台设备",
        "one": "{count} 台设备",
        "many": "{count} 台设备",
        "other": "{count} 台设备"
      },
      "isolated": "隔离 "
    },
    "sort": {
      "sort": "排序",
      "by": "依据"
    },
    "grouping": {
      "grouping": "分组",
      "empty": "当前设备列表无可用分组",
      "by": "依据",
      "jump": "進入群組"
    },
    "filter": {
      "empty": "当前设备列表无可用筛选器",
      "inclusive": "包含",
      "exclusive": "不包含",
      "inclusive_string_filter": " 是 ",
      "exclusive_string_filter": " 不是 ",
      "inclusive_multiple_string_filter": " 是 ",
      "exclusive_multiple_string_filter": " 不是 ",
      "inclusive_bool_filter": " ",
      "exclusive_bool_filter": " 不",
      "selected": " 已选择 {count} 个"
    },
    "pool_nr": "矿池 {nr}: ",
    "pool_worker": "勞工: ",
    "clone_this": "克隆此设备",
    "clone_description": "从列表中选择矿机以克隆此设备的设置",
    "settings_selected": "已选择设置：{count}/{total}",
    "reset_cloning": "重置克隆源",
    "immersion_mode": "浸入式模式",
    "has_pics": "设备有 PIC",
    "has_no_pics": "设备没有 PIC",
    "last_update": "上次更新 {} 前",
    "dev_fee_online": "DevFee online - {}%",
    "dev_fee_offline": "DevFee offline - {}%",
    "action_bar": {
      "selected": "已选择 {count} 个",
      "operations_bar": "操作栏",
      "select_all": "全选",
      "isolate": "隔离",
      "rescan": "重新扫描",
      "clone": "克隆",
      "unlock": "解锁",
      "group": "已分组",
      "commands": "命令"
    },
    "progress_bar": {
      "progress": "{task} 进度：",
      "result": "{task} 结果：",
      "addresses": {
        "zero": "{count} 个地址",
        "one": "{count} 个地址",
        "many": "{count} 个地址",
        "other": "{count} 个地址"
      }
    },
    "dialogs": {
      "enum": {
        "task_category": {
          "operations": "操作",
          "firmware": "固件",
          "powerActions": "电源操作",
          "security": "安全",
          "uncategorized": "未分类",
          "system": "系统",
          "cli": "CLI"
        },
        "task_type_action": {
          "changePools": "更改矿池",
          "resetAutotuneProfiles": "重置自动调优配置文件",
          "installFirmware": "安装固件",
          "updateStockFirmware": "更新库存固件",
          "updateFirmware": "更新固件",
          "resetFirmware": "重置固件",
          "removeFirmware": "移除固件",
          "pause": "暂停",
          "resume": "恢复",
          "restart": "重启",
          "reboot": "重启设备",
          "changePassword": "更改密码",
          "configureApiKey": "API 密钥配置",
          "findMiner": "查找矿机",
          "cloneSettings": "克隆矿机",
          "unlock": "解锁",
          "discover": "扫描",
          "refreshStats": "获取统计数据",
          "updateStats": "更新统计数据",
          "conditionalRestart": "重启（如果需要）",
          "restoreCvFirmware": "恢复固件",
          "multi": "多",
          "configureNetwork": "更改网络配置"
        },
        "task_type_name": {
          "changePools": "更改矿池",
          "resetAutotuneProfiles": "重置自动调优配置文件",
          "installFirmware": "安装固件",
          "updateStockFirmware": "更新库存固件",
          "updateFirmware": "更新固件",
          "resetFirmware": "重置固件",
          "removeFirmware": "移除固件",
          "pause": "暂停挖矿",
          "resume": "恢复挖矿",
          "restart": "重启挖矿",
          "reboot": "重启设备",
          "changePassword": "更改密码",
          "configureApiKey": "配置 API 密钥",
          "findMiner": "查找矿机",
          "cloneSettings": "克隆矿机",
          "unlock": "解锁设备",
          "discover": "扫描",
          "refreshStats": "接收统计数据",
          "updateStats": "更新统计数据",
          "conditionalRestart": "重启（如果需要）",
          "restoreCvFirmware": "恢复固件",
          "multi": "多",
          "configureNetwork": "更改网络配置"
        }
      },
      "commands_dialog": {
        "type_command": "键入命令...",
        "navigate": "导航",
        "select": "选择",
        "cancel": "取消",
        "remove_from_list": "从列表中移除"
      },
      "confirm_task": "确认操作",
      "action_for_devices": {
        "zero": "{action} {count} 台设备",
        "one": "{action} {count} 台设备",
        "many": "{action} {count} 台设备",
        "other": "{action} {count} 台设备"
      },
      "pool_change": {
        "data_info": "在组编辑中，显示第一个选定设备的数据",
        "operation": "操作",
        "worker": "工作者",
        "worker_variables": "：请参阅“+”下的可用变量",
        "save": "保存矿池配置",
        "preview": "预览：{}",
        "show_patterns": "显示可用模式"
      },
      "change_password": {
        "old": "当前密码",
        "new": "新密码",
        "repeat": "重复新密码"
      },
      "edit_api_key": {
        "title": "API 密钥配置",
        "operation": "操作",
        "add": "添加 API 密钥",
        "remove": "移除 API 密钥",
        "key": "API 密钥",
        "description": "描述",
        "save": "保存更改！"
      },
      "clone_settings": {
        "select_cloning_settings": "选择克隆设置",
        "save_selected": "保存所选",
        "selection_count": "{count}/{total}"
      },
      "update_firmware": {
        "select_file_title": "选择固件文件",
        "select_file_for_update": "選擇庫存更新文件",
        "select_file_for_update_empty": "未选择文件",
        "update_options": "固件更新选项（不适用于库存）",
        "number_of_threads": "线程数",
        "number_of_threads_desc": "固件更新的线程数",
        "reject_message": "未选择 Vnish 设备。请确保选择中包含一些 Vnish 设备",
        "reject_title": "无法更新固件"
      },
      "install_firmware": {
        "reject_message": "未选择 Antminer 设备。请确保选择中包含一些 Antminer 设备",
        "reject_title": "无法安装固件",
        "detect_automatically": "自动检测",
        "pick_directory_dialog_title": "选择包含 Vnish 固件文件的目录",
        "firmwares_directory": "固件目录",
        "directory_not_selected": "未选择",
        "select_fw_directory": "选择目录",
        "install_options": "固件安装选项",
        "firmware_name": "固件名称",
        "firmware_version": "固件版本",
        "number_of_threads": "线程数",
        "number_of_threads_desc": "固件安装的线程数",
        "ssh_port": "SSH 端口",
        "ssh_port_desc": "設定韌體安裝端口",
        "model": "矿机型号"
      },
      "edit_filter_name": {
        "edit_title": "编辑筛选器预设",
        "create_title": "新筛选器预设",
        "create_preset": "创建预设",
        "input_label": "预设名称",
        "input_placeholder": "输入筛选器预设的新名称",
        "override_prompt_message": "具有此名称的筛选器已存在。\n您想用当前筛选器集替换它吗？",
        "override_prompt_title": "覆盖现有筛选器？",
        "delete_prompt_message": "您确定要删除预设吗？",
        "delete_prompt_title": "删除预设",
        "saved": "筛选器预设已保存"
      }
    }
  },
  "settings_dialog": {
    "title": "设置",
    "reset_menu": {
      "reset": "重置",
      "reset_settings": "重置设置",
      "reset_settings_desc": "恢复默认设置",
      "reset_application": "重置所有应用程序数据",
      "reset_application_desc": "删除所有应用程序设置和数据",
      "confirmation_reset_settings": {
        "title": "重置设置",
        "message": "您确定要将当前应用程序设置重置为默认值吗？",
        "positive": "是，重置设置"
      },
      "confirmation_reset_application": {
        "title": "重置应用程序数据",
        "message": "您确定要将当前应用程序设置重置为默认值吗？\n\n注意：这将删除保存的网络范围。在继续之前，请确保已保存。",
        "positive": "是，删除数据"
      }
    },
    "appearance": {
      "title": "常规",
      "theme": "主题",
      "theme_desc": "窗口和文本颜色",
      "language": "语言",
      "language_desc": "默认使用系统语言"
    },
    "unlock": {
      "title": "解锁",
      "description": {
        "range": "对于此范围组，设置了特定的解锁规则，与常规设置不同。",
        "settings": "如果您已为网络组配置了解锁设置，则这些设置将覆盖当前解锁设置。"
      },
      "custom_unlock": "用于解锁设备的自定义密码",
      "skip_unknown": "跳过未知矿机",
      "restore_cv": "发现时重启 CV 固件",
      "unlock_method": "解锁方法",
      "unlock_method_detail": "解锁方法：{}",
      "login": "登录名",
      "password": "密码",
      "api_key": "API 密钥",
      "firmware_name": "{fw} 固件",
      "range_methods_title": "用于解锁设备的自定义方法",
      "task_methods_title": "所选设备的解锁方法",
      "skip_unlocked": "跳过已解锁的矿机",
      "skip_unlocked_desc": "不要锁定已解锁的矿机",
      "save_for_range": "将方法保存为当前范围",
      "save_for_range_desc": "解锁设置将仅为此当前范围设置",
      "save": "保存并解锁"
    },
    "timeouts": {
      "title": "超时",
      "description": "较大的超时会减慢整体处理速度，而过小的超时可能导致故障或矿机丢失。找到平衡以实现有效操作",
      "custom_timeout": "自定义网络超时",
      "network_timeout": "网络超时",
      "detection": "矿机检测",
      "connection": "连接超时",
      "send_data": "发送数据",
      "receive": "接收响应",
      "send_file": "发送文件",
      "sec": "秒",
      "count": "更新",
      "miner_detection": "矿机检测",
      "rescan_count": "每隔",
      "stats_update": "更新矿机统计数据"
    },
    "logs": {
      "title": "日志",
      "logs_directory": "日志文件存储目录",
      "change_directory": "更改",
      "change_directory_title": "选择您希望存储应用程序日志的目录",
      "file_level": "文件日志级别",
      "memory_level": "内存日志级别",
      "memory_limit": "内存缓冲区限制",
      "log_settings": "日志设置"
    },
    "advanced": {
      "title": "高级",
      "warning": "在此部分进行更改需要您自行承担风险和责任",
      "threads": "线程数",
      "threads_desc": "用于管理 CPU 负载的逻辑线程数",
      "task_iterations": "并行任务迭代",
      "task_iterations_desc": "限制网络负载",
      "task_timeout": "任务超时",
      "task_timeout_desc": "限制单个矿机命令超时"
    },
    "cant_save": "无法保存设置",
    "task_timeout_violation": "任务超时不能小于任何其他超时"
  },
  "operations_dialog": {
    "title": "操作",
    "subtitle": "任务历史记录。 ",
    "tooltips": {
      "isolate": "隔离有错误的设备",
      "copy": "复制任务信息",
      "delete": "从任务历史记录中删除",
      "stop": "停止任务",
      "clear": "清除历史记录"
    },
    "all_tasks": "所有操作",
    "task_info": "{task}\n\n开始时间：{start}； 完成时间：{end}； 持续时间：{duration}\n总迭代次数：{total}，已完成：{completed}，错误：{errors}\n{error_info}",
    "list_item": {
      "iterations": "迭代次数：",
      "errors": " / 错误：",
      "duration": " / 持续时间：",
      "success": "成功",
      "no_result": "未完成",
      "no_data": "无可用详细信息"
    },
    "total": {
      "zero": "{count} 个操作",
      "one": "{count} 个操作",
      "many": "{count} 个操作",
      "other": "{count} 个操作"
    },
    "status": {
      "success": "成功",
      "warning": "包含错误",
      "danger": "错误",
      "waiting": "等待中：{count}",
      "completed": "已完成：{count}",
      "queued": "任务已排队。等待中",
      "iteration": "迭代：{nr}"
    },
    "duration_sec": "{sec}秒",
    "duration_min": "{min}分钟, {sec}秒",
    "remove_confirmation": {
      "title": "您确定吗？",
      "message": "您确定要从历史记录中删除任务 \"{task}\" 吗？",
      "clear_message": "您确定要从历史记录中删除所有任务吗？",
      "stop_message": "您确定要停止 \"{task}\" 吗？"
    },
    "empty": {
      "title": "任务历史记录为空",
      "message": "要添加历史记录项，请从列表操作栏运行任何命令"
    }
  },
  "release_notes_dialog": {
    "title": "发行说明",
    "current": "当前"
  },
  "clone_settings": {
    "values": {
      "clear": "{}",
      "with_units": "{}{}"
    },
    "units": {
      "percent": "%",
      "degrees": " C°",
      "volts": "V",
      "min": "分钟"
    },
    "titles": {
      "empty": "",
      "general": "常规",
      "theme": "主题",
      "timezone": "时区",
      "language": "界面语言",
      "ui_optimize": "界面优化",
      "chips_number": "显示电路板的芯片数量",
      "layout": "小部件布局",
      "cooling": "冷却",
      "cooling_mode": "冷却模式",
      "min_fans": "最小风扇数",
      "min_fan_duty": "最小风扇占空比",
      "target_temp": "目标温度",
      "target_rpm": "風扇轉速",
      "performance": "性能设置",
      "modified_psu": "电源已修改",
      "preset": "预设",
      "autoswitcher": "自动切换预设",
      "top_preset": "不要将预设提高到",
      "switcher_low_temp": "如果温度较低",
      "switcher_high_temp": "如果温度较高",
      "condition_check_time": "条件检查持续时间",
      "autochange_top_preset": "如果发生错误，自动更改顶部预设",
      "ignore_fan_speed": "忽略最大风扇速度",
      "advanced": "高级设置",
      "boost": "ASIC Boost",
      "restart_on_low_hash": "如果哈希率较低，则重新开始挖矿",
      "chip_critical_temp": "芯片临界温度",
      "max_restarts": "最大重启尝试次数",
      "quick_start": "快速启动",
      "voltage_check": "检查电压设置",
      "balance_check": "检查电压域平衡",
      "integrity_check": "检查链的完整性",
      "voltage_adapt": "根据温度调整电压",
      "restart_on_reboot": "重启后恢复挖矿",
      "quiet_mode": "安静模式",
      "preset_downscale": "故障时降低预设",
      "broken_temp_sensors": "跳过损坏的温度传感器",
      "voltage_offset": "启动电压偏移",
      "auto_chip_throttling": "自动芯片限制",
      "bad_chip_threshold": "调谐器坏芯片哈希率阈值",
      "fees": "费用",
      "dev_fee_region": "DevFee 区域",
      "hotel_fee_enabled": "开启 HotelFee",
      "hotel_fee_address": "地址",
      "hotel_fee_worker": "工作者",
      "hotel_fee_percent": "费用百分比"
    }
  },
  "import_dialog": {
    "title": "导入范围组",
    "description": "如果文件仅包含IP地址范围，它们将被合并到一个以文件命名的单一组中。",
    "import": "開始導入",
    "overriding_groups": "此文件将覆盖以下组：",
    "delete_confirmation_title": "删除文件",
    "delete_confirmation_message": "您确定要取消所选文件的导入吗？",
    "drop_place": {
      "title": "将文件拖放到此处或点击上传",
      "description": "支持Hashcore Toolkit范围组（json）或\nIP范围列表（如10.1.0.0-255.255或10.1.0-255.0-255）"
    },
    "file_types": {
      "toolkit": "Hashcore Toolkit导出文件",
      "ranges": "范围列表文件",
      "unsupported": "不支持的文件格式"
    },
    "counters": {
      "groups": {
        "zero": "没有组",
        "one": "{count} 个组",
        "many": "{count} 个组",
        "other": "{count} 个组"
      },
      "ranges": {
        "zero": "没有范围",
        "one": "{count} 个范围",
        "many": "{count} 个范围",
        "other": "{count} 个范围"
      },
      "incorrect": "文件不正确"
    }
  },
  "about_hashcore": {
    "title": "关于 HashCore 公司",
    "text_p1": " 是领先的矿业和区块链软件解决方案开发商，专注于为大型企业客户提供服务。公司提供全面的软件工具，帮助优化和扩展矿业操作，提高效率和盈利能力。",
    "text_p2": "为简化和优化 ASIC 矿机的操作，Hashcore 公司将多年的开发经验融入到这一通用应用程序中。",
    "text_p3": " 是一个强大的工具，旨在满足矿场运作中的广泛需求，从设备监控和管理到固件升级和更新。",
    "text_p4": "该产品是 Hashcore 公司的知识产权，保证了该解决方案的独特性和专属性。用户可以放心，产品将持续发展和维护，同时保护他们在矿业软件中的投资。",
    "news": "新聞頻道",
    "news_link": "https://t.me/hashcore_en/1"
  },
  "update_dialog": {
    "version_title": "新版本：",
    "remind": "稍后提醒我",
    "release_notes": "#### Hashcore Toolkit 更加出色！\n我们添加了新功能，提升了稳定性，让应用程序更易于使用。\n下载更新并亲自体验吧！\n",
    "download": "下载新版本：{}",
    "skip": "跳过此版本",
    "new": "新版本可用"
  }
}